Loading...
Searching...
No Matches
spectrumdisplayform.h File Reference
`#include <spectrumdisplayform.ui.h>`
`#include <gnuradio/qtgui/SpectrumGUIClass.h>`
`#include <gnuradio/qtgui/ConstellationDisplayPlot.h>`
`#include <gnuradio/qtgui/FrequencyDisplayPlot.h>`
`#include <gnuradio/qtgui/TimeDomainDisplayPlot.h>`
`#include <gnuradio/qtgui/WaterfallDisplayPlot.h>`
`#include <QTimer>`
`#include <QValidator>`
`#include <deque>`
`#include <vector>`
Include dependency graph for spectrumdisplayform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | SpectrumDisplayForm